document.addEventListener('DOMContentLoaded', function() {
  const gameForm = document.getElementById('game-form');
  const gamesList = document.getElementById('games');

  gameForm.addEventListener('submit', function(e) {
    e.preventDefault();
    
    const sport = document.getElementById('sport').value;
    const date = document.getElementById('date').value;
    const time = document.getElementById('time').value;
    const location = document.getElementById('location').value;
    const level = document.getElementById('level').value;

    const gameItem = document.createElement('li');
    gameItem.innerHTML = `
      <strong>${sport.toUpperCase()}</strong><br>
      Date: ${date} | Time: ${time}<br>
      Location: ${location}<br>
      Level: ${level}
    `;

    gamesList.appendChild(gameItem);
    gameForm.reset();
  });
});